[messages] [Technical Support & Bugs] "x.vsav is not a valid Vassal module"

shilinski stan at hilinski.net
Mon Oct 28 14:06:53 MST 2013


You may be seeing two problems here. First, it's Monday afternoon, and
"Avast!" has not yet fixed the bug that keeps java applications from
running. Your exits may be caused by that.

Second, a vsav file is not a vassal module, so the message is correct.
You should not be using "File/Open Module" to open a vsav or vlog file.
I just tried it myself, and I too got that (expected) error message. Use
"open module" to open a vmod file; THEN from inside the module, open the
vsav.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=42557#p42557


More information about the messages mailing list